## GogGrid

GogGrid

## Functions

GogGridType | gog_grid_get_gtype ()
void | gog_grid_set_gtype ()

## Types and Values

enum | GogGridType

## Description

## Functions

### gog_grid_get_gtype ()

    GogGridType
    gog_grid_get_gtype (GogGrid const *grid);

### gog_grid_set_gtype ()

    void
    gog_grid_set_gtype (GogGrid *grid,
                        GogGridType type);

## Types and Values

### enum GogGridType

Used for base planes in 3d plots.

#### Members

GOG_GRID_UNKNOWN | unknown, should not occur. |
GOG_GRID_XY | XY plane. |
GOG_GRID_YZ | YZ plane. |
GOG_GRID_ZX | ZY plane. |
GOG_GRID_TYPES | last defined, should not occur. |